html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

.timerDiv{display:none;}

body
{
	background-image:url('/wp-content/uploads/2011/12/page-background.jpg');
	background-repeat:repeat;
}

em
{
	font-style:italic;
}

sup
{ 
vertical-align: super;
font-size: .83em;
}

.catName ul
{
	display:inline;
	float:left;
}

.pageContentWrapper h1
{

}

.pageContentWrapper a
{
	text-decoration:none !important;
	font-size:inherit !important;
	font-family:inherit !important;
	color: inherit !important;
}
.clear{clear: both;}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

strong {
	font-weight: bold;
}


#topContent h1, .pageContentWrapper h1
{
	font-family:'Kameron';
	line-height: 22px;
	color:#972f00;
	font-size:25px;
	margin:5px 0px 5px 0px;
}

.page-title, .catTitle li a
{
	font-family:'Kameron';
	font-size:26px;
	color: #003261;
	padding-bottom:10px;
	margin-bottom:0px;
}

.entry-title
{
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	 color: #972F00;
    font-family: 'Ubuntu';
    font-size: 18px;
	font-weight:bold;
    	/*padding-bottom: 10px;*/
}

.entry-title a
{
	font-family:'Ubuntu';
	font-size:18px;
	color: #972F00;
}

p
{
	font-family:'Ubuntu';
}

#topContent p
{
	line-height:18px;
	font-size:12px;
	color:#323333;
	margin:5px 0px 5px 0px;
}

#dailyPrayerContent
{
	min-height:106px;
}

#dailyPrayerContent p
{
	font-size:14px;
	line-height:20px;
	color:#323231;
	margin-top:0px;
}

a
{
	font-family:'Kameron';
	font-size:16px;
	text-decoration:none;
}

#dailyPrayerContent a
{
	color:#972f00;
}

.topLink
{
	color:#315776;
}

a, img
{
	border:none;
}

#siteWrapper
{
	width:940px;
	height:auto;
	margin:0 auto;
}

#ribbon
{
	background-image:url('/wp-content/uploads/2011/12/ribbon.png');
	background-repeat:no-repeat;
	width:994px;
	height:176px;
	position:absolute;
	margin:10px 0px 0px -30px;
}

#logo
{
	width:164px;
	height:164px;
	position:absolute;
	margin: -40px 0px 0px 385px;
}

#headerTop
{
	background-image:url('/wp-content/uploads/2011/12/top-curve.png');
	background-repeat:no-repeat;
	width:940px;
	height:61px;
	margin:40px 0px 0px 0px;
}

#header
{
	background-image:url('/wp-content/themes/mnpb/images/content-top.png');
	background-repeat:no-repeat;
	width:938px;
	min-height:148px;
	background-color: white;
	margin:0px 0px 0px 0px;
	display:block;
	 
}

#mainMenu
{ 
	height:40px;
	padding:78px 0px 0px 20px;
}

#contentWrapper
{
	background-color:#ffffff;
	width:938px;
	height:auto;
	padding-bottom: 5px;
}

#footerLeft
{
	float:left;
	display:inline;
	width:70%;
	font-family:'Ubuntu';
	font-size:10px;
}

#footer
{
	width:885px;
	padding:15px 25px 20px 30px;
	color:#ffffff;
	font-family:'Kameron';
	line-height:18px;
	font-size:12px;
}

#footerRight
{
	float:left;
	display:inline;
	width:30%;
}


#frLeft
{
	padding:0px 10px 0px 0px;
	text-align:right;
	float:right;
	display:inline;
	width:150px;
	font-family:'Ubuntu';
	font-size:10px;
}

#frRight
{
	float:right;
	display:inline;
	width:60px;
}

ul.dropdown
{	
	white-space:normal !important;
}

.sub-menu
{
	background-image:url('/wp-content/uploads/2012/01/flyout-menu-background.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	height:auto;
	width:173px !important;
	padding:10px 0px 20px 8px !important;
	overflow:hidden !important;
	/*top:25px !important;*/
	margin-top:10px !imporant;
		background-color:transparent !important;
}

.sub-menu li
{
	display:block !important;
	float:none !important;
	width:153px !important;
	background-color:transparent !important;
	text-align:center !important;
	line-height:12px !important;
	margin:5px 0px 5px 0px !important;
}

.sub-menu li a
{	
	margin:0px !important;
	background-color:transparent !important;
	font-family:'Ubuntu' !important;
	font-weight:bold !important;
	font-size:12px !important;
}

#menu-mainnav li
{
	display:inline;
	float:left;
	margin:0px 0px 0px 0px; 
}

#menu-mainnav > li
{
	height:30px;
}

#menu-mainnav li a
{
	color:#003362;
	font-family:'Ubuntu';
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	/*padding:0px 10px 0px 10px;*/
	padding:0px !important;
	margin:0px 10px 0px 10px;
}

#menu-mainnav > li > a:hover
{
	border-bottom: 4px solid #003362 !important;
}

.sub-menu li a:hover
{
	border: 0px none #ffffff !important;	
	color:#972f00 !important;
}

ul.dropdown-vertical li
{
border:none !important;
}

ul.dropdown li.parent > a:after 
{
    border-left: none !important;
    border-right: none !important;
}

#menu-mainnav > .current-menu-item > a, #menu-mainnav > .current-menu-parent > a
{
	border-bottom: 4px solid #972f00 !important;
	color:#972f00 !important;
}

#menu-footernav li a 
{
	font-family: 'Ubuntu';
	color:#ffffff !important;
	text-decoration:none;
	font-size:10px;
}

#menu-footernav .current-menu-item a, #menu-footernav .current_page_item a
{
	color:#ffffff !important;
}

#menu-footernav .first-child a
{
	padding-left:0px !important;
	margin-left:0px !important;
}

#menu-footernav li a
{
	padding:0px 4px 0px 4px !important;
}

#slideShow
{
	float:left;
	display:inline;
	width:585px;
	height:270px;
	background-color:black;
	margin:0px 0px 0px 5px;
}

.jquery-slider .slide-wrapper
{
	background-color:transparent !important;
	border:none !important;
}

#topContent
{
	float:left;
	display:inline;
	width:290px;
	padding:0px 10px 0px 20px;
        position: relative;
}

img.soldOutBanner { height: 36px; position: absolute; right: 25px; top: 65px; }
img.soldOutBannerBig { height: 87px; position: absolute; right: -50px; top: 0px; }

#homeTopWrapper
{
	width:938px;
	margin: 0px 0px 0px 0px;
	height:185px;
}

#homeTop
{
	margin:-10px 12px 0px 14px;
	position:absolute;
	width:912px;
	background-image:url('/wp-content/uploads/2011/12/slideshow-background.jpg');
	background-repeat:repeat-x;
	background-position:right bottom;
	height:292px;
	padding:20px 0px 0px 0px;
}

#bottomContentWrapper
{
	width:938px;
	padding: 7px 10px 0px 18px;
	position:relative;
	margin-top: 112px;
}
.shailan-dropdown-menu {
margin-top: 20px!important;
}
#bottomContentLeft
{
	float:left;
	display:inline;
	width:546px;
	height:auto;
	padding:5px 40px 0px 0px;
}

#dailyPrayerHeader
{
	background-image:url('/wp-content/uploads/2016/01/daily-prayer-banner1.gif');
	background-repeat:no-repeat;
	width:294px;
	height:55px;
	margin:0px 0px 0px -28px;
}

#bottomContentRight
{
	float:left;
	display:inline;
	width:302px;
	background-image:url('/wp-content/uploads/2011/12/videos-background.png');
	background-repeat:no-repeat;
	padding:20px 0px 20px 20px; 
	position:relative;
}

#countdown
{
	width:500px;
	height:170px;
	background-image:url('/wp-content/uploads/2011/12/videos-background.png');
	background-repeat:no-repeat;
	margin:20px 0px 0px 0px;
	padding: 15px 15px 15px 15px; 

}

#counterHeader, .pageContentWrapper h2
{
	margin-bottom:8px;
	display:block;
	font-family:'Kameron';
	font-size:21px;
	color:#003362;
}

#countdown a 
{
	margin:24px 15px 0px 0px;
	float:right;
	color:#972f00;
}

#videoHeader
{
	border-bottom:2px solid #972F00 !important; 
}

#videos
{
	font-size:20px;
	color:#972F00;
	font-family:'Kameron';
}

#moreVideos
{
	font-size:14px;
	color:#315776;
	font-family:'Kameron';
	margin-left:145px;
}

/*slider*/

.timer-animation
{
	display:none !important;
}

.left
{
	display:none !important;
}


.right
{
	display:none !important;
}

.navigation-buttons
{
	top: 250px !important;
	left:437px !important;
}

.tubepress_thumb a 
{
	display:inline;
	float:left;
	width:100px !important;
}
.tubepress_meta_group
{
	display:inline;
	float:left;
	width:188px !important;
	padding-top:5px !important;
}

.tubepress_meta_title a
{	
		font-family:'Ubuntu' !important;
		line-height:16px !important;
		font-size:14px !important;
		font-weight:bold !important;
		color:#972F00 !important;
		width:195px !important;
		margin-bottom:8px;
}

.tubepress_meta_description, .tubepress_meta_views
{
	font-family:'Ubuntu' !important;
	font-size:11px !important;
	line-height: 12px !important;
	color:#696968 !important;
}

.tubepress_thumb
{
	border-bottom:1px dotted black;
}

.fergcorp_countdownTimer_event_li
{
	list-style-type:none;
	color:#ffffff;
}

.footer_menu
{
	display:none;
}

#lct_widgetid-3
{
	position:absolute !important;
	left:-572px !important;
	top:325px !important;
	width:510px !important;
	
}

#blogWrapper
{

	margin: 0px 12px 0px 0px;
	padding:0px 0px 0px 20px;
	width:912px;
	background-image:/*url('/wp-content/uploads/2011/12/inner-pages-top-shadow.png')*/;
	background-repeat:no-repeat;
	background-position:left top;
}

#blogRight
{
	display:inline;
	width:650px;
	height:auto;
	float:left;
	padding:0px 40px 0px 10px;
}

#blogLeft
{
	display:inline;
	width:190px;
	height:auto;
	float:left;
	background-image:url('/wp-content/uploads/2011/12/leftnav-background.png');
	background-repeat:none;
	background-position:left top;
	margin-top:8px;
}

#catList
{
	list-style-type:none;
	margin-left:-1px;
}

.pageWraapper
{
	min-height:285px;	
}

.contentPageWrapper
{
	min-height:285px;	
}

.eCategory
{
	width:120px;
	float:left;
	display:inline;
}

.eCategoryR
{
	width:120px;
	float:right;
	display:inline;
}

#postMeta
{
	display:inline;
	float:left;
}

.post-categories
{
	width:120px;
	list-style-type:none;
	padding:0px;
	margin:0px;
	display:inline;
}

.sep, #catName
{
	font-family:'Ubuntu';
	font-size: 11px;
	color: #323333;	
	font-weight:bold;
}

.entry-date, .author a, .post-categories a, #postMeta a
{
	font-family:'Ubuntu';
	font-size: 11px;
	color: #323333;	
}

.entry-content a
{
	color:#972F00;
	font-size:14px;
}

.pageContentWrapper ul
{
	list-style-type:disc;
}

.entry-content { position: relative; }

.entry-content p, .pageContentWrapper td, address
{
	font-size:14px;
	line-height:20px;
	color:#323333;
}

#cat_menu, .sidebar-menu ul
{
	list-style-type:none;
	padding-top:0px;
	margin-top:5px;
}

#cat_menu a, .sidebar-menu a
{
	font-family:'Kameron'; 
	font-size:18px;
	color:#972F00;
	/*line-height:39px;
	display:block;*/

}

#cat_menu .active, .sidebar-menu .current-menu-item, .sidebar-menu .current-post-parent
{
	background-color:rgb(240, 214, 67);	
}

.sidebar-menu li
{
	line-height:17px;
}

.menu li
{
	padding:9px 0px 9px 12px;
	display:block;
}

.widget-title
{
	display:none;
}

#comments
{
	display:none;
}

.entry-meta
{
	float:left;
	display:inline;
}

.thumbnail, .caption
{
	display:none;
}

#simplecountdowntimer_widget-2
{
	position:absolute !important;
	left:30px !important;
	top:245px !important;
}

.desc div
{
	text-align:center;
	font-family:'Kameron' !important;
	font-size:16px !important;
	color: #032544 !important;
}

.lastVideo
{
	border:none !important;
}

.tubepress_thumbs
{
	margin-top:3px;	
}

.tubepress_thumb
{
	margin-top:8px !important;
}

.tubepress_thumb a
{
	margin-bottom:8px !important; 
}

.formBuilderSuccess
{
	color:#323333;
	font-size:14px;
	font-family:'Ubuntu';
	font-weight:bold;	
}

.bg p
{
	font-family:'Kameron' !important;
	font-size:37px !important;
	font-weight:bold !important;
	color:#ffffff !important;
}

.type
{
	font-family:'Kameron' !important;
	font-size:16px !important;
	color:#032544 !important;
}

.timerSpacer
{
	background-image:url('/wp-content/uploads/2012/01/counter-space.gif');
	background-repeat:no-repeat;
	width:15px;
	height:66px;
	float:left;
	display:inline;
	margin:0px 0px 0px 0px;
	position:absolute;
	left:99px;
	top:17px;
}

#cLeft
{
	background-image:url('/wp-content/uploads/2012/01/counter-left.gif');
	background-repeat:no-repeat;
	height:66px;
	width:7px;
	float:left;
	display:inline;
	margin-top:17px;
}

#cRight
{
	background-image:url('/wp-content/uploads/2012/01/counter-right.gif');
	background-repeat:no-repeat;
	height:66px;
	width:7px;
	float:left;
	display:inline;
	margin-top:17px;
}

.noTimerPadding
{
	margin-left:0px !important;	
}

.bigTimer
{
	background:url("/wp-content/uploads/2012/01/counter-3.gif") no-repeat scroll 0 0 transparent !important;
	background-repeat:no-repeat !important;
	width:149px !important;
}

.bigTimerDays
{
	margin-left:25px !important;
}

.bigTimerWrapper
{
	width:149px !important;
}

.bigTimerWrapper .timerSpacer
{
	left:149px !important;
}

.formBuilderLabel
{
	font-family:'Kameron';
	color:#323333;
	font-size:14px;
}

.formBuilderLabelRequired
{
	font-family:'Kameron';
	color:#972F00;
	font-size:14px;
}

.formBuilderField
{
	margin-bottom:10px;
}

.formBuilderSubmit input
{
    border: none;
    background-color:#972F00;
    padding: 2px 8px;
	color:#ffffff;
font-family:'Kameron';
font-weight:bold;
width:77px;
height:30px;
		
}
/*
#menu-aboutmenu li a
{
	line-height:18px;
	display:block;
}

#menu-aboutmenu li
{
	height:45px;
	display:block;
}

*/
.socialBar
{
	position:relative;
	margin-top:10px;
}

.socialBar > #___plusone_1
{
	top:0px;
	left:85px;
	position:absolute;
}

.fb-like
{
	top:-3px;
	left:40px;
}

.twitter-share-button
{
	margin: 0px 0px 0px 0px;
	width:60px;
}

#___plusone_0
{
	top:0px;
	left:85px;
	position:absolute;
}

.slideshow-controls, .pause
{
	display:none !important;
}

.selectedItemTab
{
	background-image:url('/wp-content/uploads/2012/01/nav-corner.png');
	background-repeat:no-repeat;
	background-position:right top;
}

#postNav a
{
	margin-right:25px;
	color:#972F00;
	font-family:'Kameron';
	font-size:16px;
}

div.entry-content { font-family: 'Ubuntu'; }
div.entry-content ol, div.entry-content ul { padding-left: 21px; }


.TIE-fighter-dash_title{
	transform: rotate(0deg)!important;
	-ms-transform: rotate(0deg)!important; /* IE 9 */
	-webkit-transform: rotate(0deg)!important; /* Safari and Chrome */
	left: 0px!important;
	top:24px!important;
	font-size: 11px!important;
	font-family: 'Ubuntu'!important;
}
.TIE-fighter-days_dash .TIE-fighter-dash_title{
	left: 5px!important;
}
.TIE-fighter-hours_dash .TIE-fighter-dash_title{
	left: 2px!important;
}
.TIE-fighter-minutes_dash .TIE-fighter-dash_title{
	left: -3px!important;
}
.TIE-fighter-seconds_dash .TIE-fighter-dash_title{
	left: -4px!important;
}

/*Styles From Mark*/
.shop_table th{text-align: left;}
body { font-family: 'Ubuntu', sans-serif; margin:0px; padding:0px; font-size:14px; line-height:24px;}
.instock h1 { font-family: 'Kameron', serif !important; color:#003260; font-weight:400; font-size:26px; padding:20px 0 20px 0; margin:0px; }
.sectionHead { font-family: 'Kameron', serif; color:#003260; font-size:26px; margin:20px 0 30px 0; padding-top:5px; background:url(images/blue-line.png) repeat-x left center; overflow: hidden;}
.sectionHead span {background:#fff; padding-right:8px;}
.purchaseForm { font-size:16px; font-weight:700; color:#5f5f5f;}
.required{ color:#972f00; padding: 3px; border-radius: 8px; }
.footnote { font-style:italic; font-size:14px; font-weight:400; margin-left: 5px; }
.footnote.ticketNote{display:table-cell; vertical-align: bottom; line-height: 5.8;}
.purchaseForm input, #customer_details input {background:#f3f1ef; border:solid 1px #cecbcb; padding-left:15px; outline:none; margin-bottom:12px;}
#customer_details label{font-weight: bold;}
input.button { background:#972f00; color:#fff; border:none; font-family: 'Kameron', serif; font-weight:700; font-size:18px; padding:12px;}
.fullwidth { width:96%;}
.three70 { width:370px;}
.three40 { width:340px;}
.noBold { font-weight:400;}
.styled-select select, .state-select select, .state_select{background: #f3f1ef;  line-height: 42px; padding:10px; font-size: 16px; border:solid 1px #cecbcb; border-radius: 0; height: 48px; /*-webkit-appearance: none;*/ margin-bottom:11px;}
.styled-select select { width:370px; }
.state-select select { width:200px;}
.date-select select { width:100px;}
.divider { border-top:solid 1px #b7b7b7; margin:0 0 15px 0;}
.payPreference { font-weight:400; color:#003260; background-color: #e5e5e5; width: 45%; float: right; padding: 10px; margin-top: 40px;}
.payPreference a, a.red{ color:#972f00!important }
.payPreference h3 { font-size:18px; padding:0 0 18px; margin:0px; font-style:italic; color:#972f00; font-weight:400;}
input.GRAYbutton { background:#75797c !important; color:#fff; border:none; font-family: 'Kameron', serif; font-weight:700; font-size:18px; padding:12px;}
.cart { width:100%;}
.cart tr.columnHeads td {font-size:18px;}
.size16 {font-size:16px !important; line-height:18px;}
.cart tr td {padding:5px 0; vertical-align:text-top; font-size:13px; line-height:16px;}
.custDeets{ font-size:14px; line-height:16px; font-weight: bold; color: #003362;}
a.remove { font-size:10px !important; font-weight:700;}
.remove a { color:#000; text-decoration:none; }
.remove a:hover {color:red;}
.noBorder { border-bottom:none !important; padding:15px 0 0 0 !important;}
.bolded { font-weight:700;}
.align-right{text-align:right; padding-right:10px !important;}
.right {float:right;}
.left {float:left;}
.additionalDonation { background:#e5e5e5; padding:15px; margin-top:10px; font-style:italic; color:#003362; font-size:16px;}
.additionalDonation input { background:#fff; border:solid 1px #cecbcb; padding:10px;}
#payment{background-color: white!important;}
.additionalDonation input.button, #ccPay, #payment .button { background:#972f00 !important; color:#fff; border:none; font-family: 'Kameron', serif; font-weight:700; font-size:14px; padding:8px;}
input.GRAYbutton { background:#75797c !important; color:#fff; border:none; font-family: 'Kameron', serif; font-weight:700; font-size:18px; padding:12px;}
.donationAmounts { font-style:normal; font-size:14px; color:#5f5f5f; padding-right:10px !important;}
.donationAmounts label {padding-right:10px;}
.divider { border-top:solid 1px #b7b7b7; margin:0 0 15px 0;}
.blued { color:#003260; padding-bottom:20px; font-size:16px; font-weight:700;}
.button{text-shadow: 0 -1px 0 rgba(0,0,0,0.6)!important;}
element.style {margin-bottom: -15px;}
.USAePaySeal{text-align: center!important; width: 100%; margin: 0px auto!important; clear: both;}
.textPhone{width: 91%;}
.textEmail{width:340px;}
.required-instructions{ margin-bottom: 10px; color: #5f5f5f; font-family:'Ubuntu'; font-size: 100%; font-weight: bold;}
.checkoutSteps{text-align: center;}
.firstP{margin-top: 0px;}
.usaTable{background-color: #F7F7F7; color: rgba(0, 0, 0, 0.71);}
.usaTable .custDeets {color: rgba(0, 51, 98, 0.71); font-style: none;}
.usaTableEdit { vertical-align: bottom;}
.usaTableEdit a{color: rgb(0, 51, 98); font-style: italic;}
div.print {float:right;}
@media print {
div.print {display: none;}
#footerLeft{height: 1px;overflow: hidden;}
}


/* WOO Overides */

.variations_button .quantity.buttons_added{display: none!important;}
.hidden {display: none;}
.addresses .col-2{display:none;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {width: 100%!important;}

.woocommerce-info{display:none!important;}
.single_add_to_cart_button{height: 47px !important}
#billing_country_field{display: none!important;}
.cart label{color:#5f5f5f; font-size: 113%;}
.label label, div.label{color: #0069C9!important; font-size: 15px; font-weight: bold;}
.variations select.donateSelect{width: 50%!important;}
td.clearSelect{width: 50%; vertical-align: bottom!important; padding-bottom: 16px!important; }
td.clearSelect a{padding-left:10px;}
.cart a{	color: #003362;	font-family: 'Ubuntu'!important;}
.cart a.cart-contents:hover{	text-decoration: underline;}
.cart{}
.cart h2{font-size: 20px; font-family: 'Kameron', serif;color: #003260;}
.page-title{margin-left: 2.5%;	font-family: 'Ubuntu'!important;}
#breadcrumb{margin-left: 2.5%!important;font-family: 'Ubuntu'!important;display:none!important;}
div.product div.summary, #content div.product div.summary {float: none!important;width: 90%;margin: 0px auto;margin-bottom: 2em;}
.from, span.price, .product_title{	display: none!important; margin:0px !important;}
.variations_form .stock{display: none!important;}
.summary{width: 90% !important;}
form.cart{}
div.product { font-family: 'Ubuntu'!important;min-height: 500px!important;}
.home{	font-family: 'Ubuntu'!important;}
.posted_in{display: none;}
div.product div.images img, #content div.product div.images img {width: auto!important;text-align: center;	margin: 0px auto;border: solid 4px #ecebeb;}
.product h3{	font-family: 'Ubuntu'!important;} 
.price{	font-family: 'Ubuntu'!important; }
ul.products li.product a img {width: auto!important;MARGIN: 0PX AUTO !important;border: solid 4px #ecebeb;font-family: 'Ubuntu'!important;}
ul.products li.product {float: left;margin: 0px 2.5% 0 2.5% !important;width: 20%!important;font-family: 'Ubuntu'!important;}
.woocommerce_ordering{	display: none!important;}
a.button{	line-height: 3em!important;}
.products ul, ul.products {	padding-bottom: 50px!important;}
.woocommerce_tabs{display: none;}
table div.quantity {float: left!important;}
.order_details li {list-style: none;}
div.product form.cart .button, #content div.product form.cart .button, .actions .button, .additionalDonation .button{font-size: 100%;background: #972f00!important;color: #fff!important;border: none!important;font-family: 'Kameron', serif!important;font-weight: 700!important;font-size: 18px!important;padding: 12px!important;}
.quantity .plus, .quantity .minus, #content .quantity .plus, #content .quantity .minus {height: 23px!important;}
.quantity input.qty, #content .quantity input.qty {height: 41px!important; width: 50px;text-align: center;}
.quantity, #content .quantity, .input-text{height: 48px!important; background-color: #f3f1ef!important;}
.halfR {width: 40%!important;}
.halfL {width: 40%!important; margin-left: 20%;}
.halfL input, .halfR input{ width: 40%;}
form.featProd{padding-bottom: 50px!important;}

.additionalDonation form.featProd{padding-bottom:0px!important;}
.images{display: none!important;}
.woocommerce-breadcrumb{display: none;}
.quantity .minus, .quantity .plus{display: none!important;}
.purchaseForm input {padding: 2px!important;}
.purchaseForm input.fullwidth, .purchaseForm input.req, .purchaseForm input.three70, .purchaseForm input.three40, .ccInfoInputs,#ccCheckoutPageWrapper .purchaseForm input {padding: 15px!important;}
.ccInfoInputs,#ccCheckoutPageWrapper .purchaseForm input {width: 165px; font-size: 16px;}
.purchaseForm #cardName {width: 300px !important;}
input#cardCCV{width: 50px!important;}
.woocommerce-tabs{display: none!important;}
select#cardExpMonth{width: 160px!important;}
select#cardExpYear{width: 100px!important;}
.cardNumLabel{}
.acceptedCards{height: 44px; margin-bottom: -5px; margin-left: 10px;}
.woocommerce .quantity input.qty{width: 54px!important;}
.price span.amount{display:none;}
p.price{margin:0;}
.single_variation_wrap, .footnote.ticketNote{float: left!important;}
.summary div.name_price input {width: 15px!important; margin-right: 0px!important; margin-left: 0px!important;}
.summary div.name_price {margin: 0!important;}
.variableWidgetArea .donationAmounts label {padding-right: 0px!important; }
.variableWidgetArea #price {background-color:#f3f1ef!important; border: solid 1px #cecbcb; }
.donateCart .button{margin-top: 0px!important; }
.name_price.donationAmounts{float:left;}
.donationAmounts .price #price {padding: 10px!important; width: 70px!important;height: 27px;}
#ccInfoForm{float:left; width: 50%;}
 .date-select select {background-color: #f3f1ef /*url(images/arrow.png) no-repeat right*/; padding: 10px!important; padding-left: 0px!important; font-size: 16px; text-indent: 11px; line-height: 48px; width: 200px!important;border:solid 1px #cecbcb; border-radius: 0; height: 44px; /*-webkit-appearance: none;*/ margin-bottom:11px;}
#ccPay{width: 100px!important; font-family: 'Kameron', serif; font-weight: 700!important;font-size: 18px!important;padding: 12px!important}
.cart_totals table{float:right;}
.product-remove{padding-left:0px!important;padding-right:25px!important;}
.payment_methods li{border: solid 5px rgb(255,255,255); border-radius: 10px;}

/* CC Checkout Styles */
#ccCheckoutPageWrapper{
	padding: 40px;
	padding-top: 0px;
	font-family: ubuntu;
}
.ccErrorMsg{ margin-top: 15px;}
.ccWrapper{ margin-top: 15px;}

/* Countdown Timer Overides!! */
.TIE-fighter-dashboard {
height: 27px;
width: 248px!important;
padding: 12px 5px 15px 5px!important;
background: blue;
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(30,87,153,1) 6%, rgba(219,219,219,1) 47%, rgba(30,87,153,1) 91%, rgba(30,87,153,1) 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(6%,rgba(30,87,153,1)), color-stop(47%,rgba(219,219,219,1)), color-stop(91%,rgba(30,87,153,1)), color-stop(100%,rgba(30,87,153,1)))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 6%,rgba(219,219,219,1) 47%,rgba(30,87,153,1) 91%,rgba(30,87,153,1) 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 6%,rgba(219,219,219,1) 47%,rgba(30,87,153,1) 91%,rgba(30,87,153,1) 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 6%,rgba(219,219,219,1) 47%,rgba(30,87,153,1) 91%,rgba(30,87,153,1) 100%)!important; /* IE10+ */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(30,87,153,1) 6%,rgba(219,219,219,1) 47%,rgba(30,87,153,1) 91%,rgba(30,87,153,1) 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#1e5799',GradientType=0 )!important; /* IE6-9 */
}
.TIE-fighter-dash {
margin-left: 22px!important;
}
@media screen and (max-device-width: 480px)
{
  #lct_widgetid-3	
{
	top:550px !important;
}
}


@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

    .lct_widgetid-2{
       	position:absolute !important;
	left:25px !important;
	top:245px !important;
    }
}